Subject: bug#25067: Acknowledgement (Emacs pretest 25.1.90 - ipython completion)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 18 Dec 2016 17:23:02 +0200

> From: Noam Postavsky <[email-masked]>
> Date: Tue, 29 Nov 2016 18:02:40 -0500
> Cc: "[email-masked]" <[email-masked]>
> 
> On Tue, Nov 29, 2016 at 4:12 PM, Edward Flanigan
> <[email-masked]> wrote:
> > I'm not sure if this is related but also in ipython.
> >
> > I don't get tab completion when I try to use 'run'.
> >
> >
> >> run afile.py
> >
> >
> > afile.py is in the working directory and completes properly in emacs 25.1
> > but not 25.1.9.1
> 
> This looks related to #24401.

Clément, could you please look into this?  I'd like to fix this for
Emacs 25.2.

Thanks.